﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "webapi", "webapi\webapi.csproj", "{E276C3A6-6AEF-477C-9331-CF82FD2E079E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testapi", "testapi\testapi.csproj", "{D6DD89D1-DBF0-4CE2-8728-C12EFFA2241D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E276C3A6-6AEF-477C-9331-CF82FD2E079E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E276C3A6-6AEF-477C-9331-CF82FD2E079E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E276C3A6-6AEF-477C-9331-CF82FD2E079E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E276C3A6-6AEF-477C-9331-CF82FD2E079E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6DD89D1-DBF0-4CE2-8728-C12EFFA2241D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6DD89D1-DBF0-4CE2-8728-C12EFFA2241D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6DD89D1-DBF0-4CE2-8728-C12EFFA2241D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6DD89D1-DBF0-4CE2-8728-C12EFFA2241D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
